# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jun 28 13:52:13 UTC 2015
pkgname = weechat
pkgver = 1.2-2
pkgdesc = Fast, light and extensible IRC client (curses UI)
url = http://www.weechat.org/
builddate = 1435499533
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 19858432
arch = arm
license = GPL
depend = gnutls
depend = curl
depend = libgcrypt
optdepend = perl
optdepend = python2
optdepend = lua
optdepend = tcl
optdepend = ruby
optdepend = aspell
optdepend = guile
makedepend = asciidoc
makedepend = source-highlight
makedepend = cmake
makedepend = pkg-config
makedepend = perl
makedepend = python2
makedepend = lua
makedepend = tcl
makedepend = ruby
makedepend = aspell
makedepend = guile
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
